ostrace_activity_cb_t
ostrace_archive_write_cb_t
ostrace_client_free
ostrace_client_new
ostrace_client_start_service
ostrace_client_t
ostrace_create_archive
ostrace_error_t
ostrace_get_pid_list
OSTRACE_SERVICE_NAME
ostrace_start_activity
ostrace_stop_activity

## ostrace_stop_activity()

LIBIMOBILEDEVICE_API ostrace_error_t ostrace_stop_activity | ( | ostrace_client_t | client | ) |

Stops the ostrace activity.

Use ostrace_start_activity() to start receiving OS trace data.

Parameters

  client | The ostrace client to use

Returns
  OSTRACE_E_SUCCESS on success, OSTRACE_E_INVALID_ARG when one or more parameters are invalid or OSTRACE_E_UNKNOWN_ERROR when an unspecified error occurs or an ostrace activity has already been started.